{
    "name": "kudze/lumen-base-cli",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Kudze\\LumenBaseCli\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Karolis Kraujelis",
            "email": "karolis@kudze.lt"
        }
    ],
    "require-dev": {
        "illuminate/console": "^10.31"
    }
}
